From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 28 Oct 2000 09:16:00 -0700 (PDT)

Scott:
Here are the Remote Control Operation Agreement Docs and the Interconnection 
Agreements with IPL.  Here are also the names of the attendees from our 
conference call.  We are working on pulling some other information for you 
guys, but please give us a call if you need anything else.  Thanks!
Ben